
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36915.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LambertzPortalPersonalverkauf", "LambertzPortalPersonalverkauf\LambertzPortalPersonalverkauf.csproj", "{5A65F5C1-6C5C-4896-98D7-37D78E826C7B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A65F5C1-6C5C-4896-98D7-37D78E826C7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A65F5C1-6C5C-4896-98D7-37D78E826C7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A65F5C1-6C5C-4896-98D7-37D78E826C7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A65F5C1-6C5C-4896-98D7-37D78E826C7B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E23F239-E222-403B-B2A8-9F322505F12C}
	EndGlobalSection
EndGlobal
